---
Tournament:
  location: Online
  state: RI
  level: States
  division: C
  year: 2022
  start date: 2022-04-02
  end date: 2022-04-09
  awards date: 2022-04-09
  medals: 6
  trophies: 6
  bids: 1
  n offset: 1
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
  trial: true
- name: Cell Biology
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: Wright Stuff
Teams:
- number: 1
  school: Barrington High School
  state: RI
- number: 2
  school: Lincoln High School
  state: RI
  city: Lincoln
- number: 3
  school: Smithfield High School
  state: RI
- number: 4
  school: Classical High School
  state: RI
- number: 5
  school: East Greenwich High School
  state: RI
- number: 6
  school: North Providence High School
  state: RI
- number: 7
  school: La Salle Academy
  state: RI
- number: 8
  school: Cranston High School East
  state: RI
- number: 9
  school: Cranston High School West
  state: RI
- number: 10
  school: Moses Brown School
  state: RI
- number: 11
  school: Ponaganset High School
  state: RI
- number: 12
  school: Mount Saint Charles Academy
  state: RI
- number: 13
  school: Mount Hope High School
  state: RI
- number: 14
  school: Wheeler School
  state: RI
- number: 15
  school: Central Falls High School
  state: RI
- number: 16
  school: Chariho High School
  state: RI
- number: 17
  school: Portsmouth High School
  state: RI
- number: 18
  school: Woonsocket High School
  state: RI
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 10
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Bridge
  place: 1
- team: 1
  event: Cell Biology
  place: 11
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Forensics
  place: 5
- team: 1
  event: Gravity Vehicle
  place: 1
- team: 1
  event: Green Generation
  place: 2
- team: 1
  event: It's About Time
  place: 4
- team: 1
  event: Ornithology
  place: 2
- team: 1
  event: Remote Sensing
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Trajectory
  place: 2
- team: 1
  event: Wright Stuff
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 2
  event: Astronomy
  place: 2
- team: 2
  event: Bridge
  place: 4
- team: 2
  event: Cell Biology
  place: 1
- team: 2
  event: Chemistry Lab
  place: 5
- team: 2
  event: Disease Detectives
  place: 5
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Forensics
  place: 4
- team: 2
  event: Gravity Vehicle
  place: 2
- team: 2
  event: Green Generation
  place: 1
- team: 2
  event: It's About Time
  place: 1
- team: 2
  event: Ornithology
  place: 9
- team: 2
  event: Remote Sensing
  place: 5
- team: 2
  event: Rocks and Minerals
  place: 6
- team: 2
  event: Trajectory
  place: 6
- team: 2
  event: Wright Stuff
  place: 4
- team: 3
  event: Anatomy and Physiology
  place: 12
- team: 3
  event: Astronomy
  place: 5
- team: 3
  event: Bridge
  place: 5
- team: 3
  event: Cell Biology
  place: 3
- team: 3
  event: Chemistry Lab
  place: 9
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Forensics
  place: 1
- team: 3
  event: Gravity Vehicle
  place: 3
- team: 3
  event: Green Generation
  place: 12
- team: 3
  event: It's About Time
  place: 5
- team: 3
  event: Ornithology
  place: 11
- team: 3
  event: Remote Sensing
  place: 3
- team: 3
  event: Rocks and Minerals
  place: 3
- team: 3
  event: Trajectory
  place: 1
- team: 3
  event: Wright Stuff
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Astronomy
  place: 4
- team: 4
  event: Bridge
  place: 10
- team: 4
  event: Cell Biology
  place: 4
- team: 4
  event: Chemistry Lab
  place: 3
- team: 4
  event: Disease Detectives
  place: 7
- team: 4
  event: Dynamic Planet
  place: 10
- team: 4
  event: Forensics
  place: 9
- team: 4
  event: Gravity Vehicle
  place: 7
- team: 4
  event: Green Generation
  place: 4
- team: 4
  event: It's About Time
  place: 3
- team: 4
  event: Ornithology
  place: 1
- team: 4
  event: Remote Sensing
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 13
- team: 4
  event: Trajectory
  participated: false
- team: 4
  event: Wright Stuff
  place: 2
- team: 5
  event: Anatomy and Physiology
  place: 5
- team: 5
  event: Astronomy
  place: 8
- team: 5
  event: Bridge
  place: 11
- team: 5
  event: Cell Biology
  place: 8
- team: 5
  event: Chemistry Lab
  place: 2
- team: 5
  event: Disease Detectives
  place: 8
- team: 5
  event: Dynamic Planet
  place: 6
- team: 5
  event: Forensics
  place: 10
- team: 5
  event: Gravity Vehicle
  place: 4
- team: 5
  event: Green Generation
  place: 8
- team: 5
  event: It's About Time
  place: 7
- team: 5
  event: Ornithology
  place: 15
- team: 5
  event: Remote Sensing
  place: 6
- team: 5
  event: Rocks and Minerals
  place: 9
- team: 5
  event: Trajectory
  place: 7
- team: 5
  event: Wright Stuff
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 9
- team: 6
  event: Astronomy
  place: 9
- team: 6
  event: Bridge
  place: 6
- team: 6
  event: Cell Biology
  place: 2
- team: 6
  event: Chemistry Lab
  place: 10
- team: 6
  event: Disease Detectives
  place: 10
- team: 6
  event: Dynamic Planet
  place: 7
- team: 6
  event: Forensics
  place: 6
- team: 6
  event: Gravity Vehicle
  place: 8
- team: 6
  event: Green Generation
  place: 11
- team: 6
  event: It's About Time
  place: 11
- team: 6
  event: Ornithology
  place: 13
- team: 6
  event: Remote Sensing
  place: 8
- team: 6
  event: Rocks and Minerals
  place: 12
- team: 6
  event: Trajectory
  place: 8
- team: 6
  event: Wright Stuff
  place: 3
- team: 7
  event: Anatomy and Physiology
  place: 15
- team: 7
  event: Astronomy
  place: 6
- team: 7
  event: Bridge
  place: 7
- team: 7
  event: Cell Biology
  place: 13
- team: 7
  event: Chemistry Lab
  place: 11
- team: 7
  event: Disease Detectives
  place: 4
- team: 7
  event: Dynamic Planet
  place: 8
- team: 7
  event: Forensics
  place: 3
- team: 7
  event: Gravity Vehicle
  place: 5
- team: 7
  event: Green Generation
  place: 7
- team: 7
  event: It's About Time
  place: 6
- team: 7
  event: Ornithology
  place: 14
- team: 7
  event: Remote Sensing
  place: 4
- team: 7
  event: Rocks and Minerals
  place: 10
- team: 7
  event: Trajectory
  place: 4
- team: 7
  event: Wright Stuff
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 13
- team: 8
  event: Astronomy
  place: 13
- team: 8
  event: Bridge
  place: 12
- team: 8
  event: Cell Biology
  place: 10
- team: 8
  event: Chemistry Lab
  place: 13
- team: 8
  event: Disease Detectives
  place: 12
- team: 8
  event: Dynamic Planet
  place: 5
- team: 8
  event: Forensics
  place: 8
- team: 8
  event: Gravity Vehicle
  place: 6
- team: 8
  event: Green Generation
  place: 13
- team: 8
  event: It's About Time
  place: 9
- team: 8
  event: Ornithology
  place: 5
- team: 8
  event: Remote Sensing
  place: 7
- team: 8
  event: Rocks and Minerals
  place: 11
- team: 8
  event: Trajectory
  participated: false
- team: 8
  event: Wright Stuff
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 2
- team: 9
  event: Astronomy
  place: 7
- team: 9
  event: Bridge
  place: 8
- team: 9
  event: Cell Biology
  place: 5
- team: 9
  event: Chemistry Lab
  place: 12
- team: 9
  event: Disease Detectives
  place: 9
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Forensics
  participated: false
- team: 9
  event: Gravity Vehicle
  participated: false
- team: 9
  event: Green Generation
  place: 5
- team: 9
  event: It's About Time
  participated: false
- team: 9
  event: Ornithology
  place: 3
- team: 9
  event: Remote Sensing
  participated: false
- team: 9
  event: Rocks and Minerals
  place: 2
- team: 9
  event: Trajectory
  place: 3
- team: 9
  event: Wright Stuff
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 7
- team: 10
  event: Astronomy
  participated: false
- team: 10
  event: Bridge
  place: 3
- team: 10
  event: Cell Biology
  place: 12
- team: 10
  event: Chemistry Lab
  place: 4
- team: 10
  event: Disease Detectives
  place: 3
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Forensics
  place: 11
- team: 10
  event: Gravity Vehicle
  participated: false
- team: 10
  event: Green Generation
  place: 10
- team: 10
  event: It's About Time
  place: 2
- team: 10
  event: Ornithology
  place: 6
- team: 10
  event: Remote Sensing
  participated: false
- team: 10
  event: Rocks and Minerals
  place: 5
- team: 10
  event: Trajectory
  participated: false
- team: 10
  event: Wright Stuff
  participated: false
- team: 11
  event: Anatomy and Physiology
  place: 8
- team: 11
  event: Astronomy
  place: 11
- team: 11
  event: Bridge
  participated: false
- team: 11
  event: Cell Biology
  place: 9
- team: 11
  event: Chemistry Lab
  participated: false
- team: 11
  event: Disease Detectives
  place: 11
- team: 11
  event: Dynamic Planet
  place: 9
- team: 11
  event: Forensics
  place: 12
- team: 11
  event: Gravity Vehicle
  participated: false
- team: 11
  event: Green Generation
  place: 6
- team: 11
  event: It's About Time
  place: 8
- team: 11
  event: Ornithology
  place: 7
- team: 11
  event: Remote Sensing
  participated: false
- team: 11
  event: Rocks and Minerals
  place: 7
- team: 11
  event: Trajectory
  participated: false
- team: 11
  event: Wright Stuff
  participated: false
- team: 12
  event: Anatomy and Physiology
  place: 6
- team: 12
  event: Astronomy
  place: 10
- team: 12
  event: Bridge
  participated: false
- team: 12
  event: Cell Biology
  place: 7
- team: 12
  event: Chemistry Lab
  participated: false
- team: 12
  event: Disease Detectives
  place: 6
- team: 12
  event: Dynamic Planet
  participated: false
- team: 12
  event: Forensics
  place: 7
- team: 12
  event: Gravity Vehicle
  participated: false
- team: 12
  event: Green Generation
  place: 9
- team: 12
  event: It's About Time
  participated: false
- team: 12
  event: Ornithology
  place: 10
- team: 12
  event: Remote Sensing
  participated: false
- team: 12
  event: Rocks and Minerals
  place: 8
- team: 12
  event: Trajectory
  participated: false
- team: 12
  event: Wright Stuff
  participated: false
- team: 13
  event: Anatomy and Physiology
  participated: false
- team: 13
  event: Astronomy
  place: 3
- team: 13
  event: Bridge
  participated: false
- team: 13
  event: Cell Biology
  place: 14
- team: 13
  event: Chemistry Lab
  participated: false
- team: 13
  event: Disease Detectives
  participated: false
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Forensics
  participated: false
- team: 13
  event: Gravity Vehicle
  participated: false
- team: 13
  event: Green Generation
  participated: false
- team: 13
  event: It's About Time
  place: 10
- team: 13
  event: Ornithology
  place: 12
- team: 13
  event: Remote Sensing
  place: 2
- team: 13
  event: Rocks and Minerals
  place: 4
- team: 13
  event: Trajectory
  participated: false
- team: 13
  event: Wright Stuff
  participated: false
- team: 14
  event: Anatomy and Physiology
  place: 1
- team: 14
  event: Astronomy
  participated: false
- team: 14
  event: Bridge
  place: 2
- team: 14
  event: Cell Biology
  participated: false
- team: 14
  event: Chemistry Lab
  place: 6
- team: 14
  event: Disease Detectives
  participated: false
- team: 14
  event: Dynamic Planet
  place: 1
- team: 14
  event: Forensics
  participated: false
- team: 14
  event: Gravity Vehicle
  participated: false
- team: 14
  event: Green Generation
  place: 3
- team: 14
  event: It's About Time
  participated: false
- team: 14
  event: Ornithology
  participated: false
- team: 14
  event: Remote Sensing
  participated: false
- team: 14
  event: Rocks and Minerals
  participated: false
- team: 14
  event: Trajectory
  participated: false
- team: 14
  event: Wright Stuff
  participated: false
- team: 15
  event: Anatomy and Physiology
  place: 14
- team: 15
  event: Astronomy
  place: 12
- team: 15
  event: Bridge
  participated: false
- team: 15
  event: Cell Biology
  place: 6
- team: 15
  event: Chemistry Lab
  place: 8
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Dynamic Planet
  participated: false
- team: 15
  event: Forensics
  place: 13
- team: 15
  event: Gravity Vehicle
  participated: false
- team: 15
  event: Green Generation
  participated: false
- team: 15
  event: It's About Time
  participated: false
- team: 15
  event: Ornithology
  place: 8
- team: 15
  event: Remote Sensing
  participated: false
- team: 15
  event: Rocks and Minerals
  place: 14
- team: 15
  event: Trajectory
  participated: false
- team: 15
  event: Wright Stuff
  participated: false
- team: 16
  event: Anatomy and Physiology
  participated: false
- team: 16
  event: Astronomy
  participated: false
- team: 16
  event: Bridge
  participated: false
- team: 16
  event: Cell Biology
  participated: false
- team: 16
  event: Chemistry Lab
  place: 7
- team: 16
  event: Disease Detectives
  participated: false
- team: 16
  event: Dynamic Planet
  participated: false
- team: 16
  event: Forensics
  place: 2
- team: 16
  event: Gravity Vehicle
  participated: false
- team: 16
  event: Green Generation
  participated: false
- team: 16
  event: It's About Time
  participated: false
- team: 16
  event: Ornithology
  place: 4
- team: 16
  event: Remote Sensing
  participated: false
- team: 16
  event: Rocks and Minerals
  participated: false
- team: 16
  event: Trajectory
  participated: false
- team: 16
  event: Wright Stuff
  participated: false
- team: 17
  event: Anatomy and Physiology
  participated: false
- team: 17
  event: Astronomy
  participated: false
- team: 17
  event: Bridge
  place: 9
- team: 17
  event: Cell Biology
  participated: false
- team: 17
  event: Chemistry Lab
  participated: false
- team: 17
  event: Disease Detectives
  participated: false
- team: 17
  event: Dynamic Planet
  participated: false
- team: 17
  event: Forensics
  participated: false
- team: 17
  event: Gravity Vehicle
  participated: false
- team: 17
  event: Green Generation
  participated: false
- team: 17
  event: It's About Time
  participated: false
- team: 17
  event: Ornithology
  participated: false
- team: 17
  event: Remote Sensing
  participated: false
- team: 17
  event: Rocks and Minerals
  participated: false
- team: 17
  event: Trajectory
  place: 5
- team: 17
  event: Wright Stuff
  place: 5
- team: 18
  event: Anatomy and Physiology
  place: 11
- team: 18
  event: Astronomy
  participated: false
- team: 18
  event: Bridge
  participated: false
- team: 18
  event: Cell Biology
  participated: false
- team: 18
  event: Chemistry Lab
  participated: false
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Forensics
  participated: false
- team: 18
  event: Gravity Vehicle
  participated: false
- team: 18
  event: Green Generation
  participated: false
- team: 18
  event: It's About Time
  participated: false
- team: 18
  event: Ornithology
  participated: false
- team: 18
  event: Remote Sensing
  participated: false
- team: 18
  event: Rocks and Minerals
  participated: false
- team: 18
  event: Trajectory
  participated: false
- team: 18
  event: Wright Stuff
  participated: false
